### File

`packages/core/src/lib/components/euim-avatar/euim-avatar-icon/euim-avatar-icon.component.ts`

### Metadata

selector | `euim-avatar-icon`
standalone | `true`
templateUrl | `./euim-avatar-icon.component.html`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-avatar-icon'`

### Properties

string
Type : `string`
Default value : `'euim-avatar-icon'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""